/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */
#content {
    margin-top: 54px;
}

.carousel-control-next:hover {
    background: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2));
}

.carousel-control-prev:hover {
    background: linear-gradient(to left, transparent, rgba(0, 0, 0, 0.2));
}

.btn-like {
    transition: background 300ms ease-in-out;
    background: transparent;
    border-radius: 50%;
    padding: 10px;
    text-decoration: none !important;
}

.btn-like:hover {
    background: rgba(200, 0, 0, 0.1);
    text-decoration: none;
}

.btn-add-photo {
    position: fixed;
    bottom: 50px;
    right: 10%;
    border-radius: 50%;
    width: 50px;
    height: 50px;    
    text-align: center;
    line-height: 48px;
    font-size: 24px;
    color: white !important;
    background: #4096ee;
    transition: all 300ms ease-in-out;
    text-decoration: none !important;
}

.btn-add-photo:hover {
    text-decoration: none;
    background: #60abf8;
    transform: translateY(-10px);
}

.photo {
    height: 200px;
}

.comment-form textarea{
    border-radius: 30px;
    padding: 10px;
}

.comment-form {
    display: flex;
    justify-content: space-between;
}

.comment-form .btn {
    border-radius: 30px;
}